contadores Skip to content

Av hensyn til din iPhone og dine data: oppdater til iOS 12.1.4

Det vanlige i denne typen anledninger er at vi anbefaler å oppdatere til en ny versjon av operativsystemet rolig, og vente en uke på å se om brukere rapporterer om uventede problemer. Men denne gangen anbefaler vi deg å oppdatere til iOS 12.1.4 umiddelbart.

Det viser seg at iOS 12.1.4 ikke bare korrigerer den populære feilen i FaceTime-gruppevideoanrop, som vi husker lov til å spionere på lyden til en annen bruker uten å svare på samtalen, men også denne versjonen av Apples mobilprogramvare tilbyr også oppdateringer for to sårbarheter veldig farlig.

Det kan interessere deg | Hvis du ikke oppdaterer til iOS 12.1.4, vil du ikke ha FaceTime i en gruppe

De finner to sårbarheter som setter dataene dine i fare

En sikkerhetsingeni√łr fra Google [ha descubierto](Hvis du ikke oppdaterer til iOS 12.1.4, vil du ikke ha FaceTime i en gruppe) nylig to s√•rbarheter i iOS 12.1.3 og har √łnsket √• dele dem via Twitter.

De to s√•rbarhetene, hvis identifikatorer er CVE-2019-7286 og CVE-2019-7287, har blitt fikset i iOS 12.1.4-oppdateringen, if√łlge Ben Hawkes.

CVE-2019-7286 tilh√łrer iOS Foundation-plattformen og lar en angriper bruke hukommelseskorrupsjon og f√• “forh√łyede” privilegier for √• samle sensitive brukerdata. Videre fokuserer s√•rbarheten med identifikatoren CVE-2019-7287 p√• I / O-settet og vil tillate en angriper √• “utf√łre vilk√•rlig kode med kjerneprivilegier” p√• grunn av et problem med hukommelseskorrupsjon.

Som antydet av beskrivelsen av Apple sikkerhetsrapport, er funnet funnet av en anonym forsker, av Clement Lecigne fra Google Threat Analysis Group, av Ian Beer fra Google Project Zero og av Samuel Grob fra Google Project Zero.

S√• … du vet, for √• oppdatere er det blitt sagt!